
/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	BODY

//////////////////////////////////////////////////////////////////////////////////////////////
*/
body{
	background:#191919;
	color:#ffffff;
	font-family:'Roboto', Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 22px;
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	overflow-x: hidden;
}

::selection {color:#fff;background:#e90000;}
::-moz-selection {color:#fff;background:#e90000;}



/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	LINKS

//////////////////////////////////////////////////////////////////////////////////////////////
*/

a{
	text-decoration:none;
	  -webkit-transition: all 0.2s ease-in-out;  /* Saf3.2+, Chrome */
		 -moz-transition: all 0.2s ease-in-out;  /* FF4+ */
		   -o-transition: all 0.2s ease-in-out;  /* Opera 10.5+ */
			  transition: all 0.2s ease-in-out;
}



/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	TYPOGRAPHY

//////////////////////////////////////////////////////////////////////////////////////////////
*/


h1, h2, h3, h4, h5, h6{
	-webkit-font-smoothing: antialiased;
	font-weight: normal; font-weight: 300;
	font-family: 'Roboto', sans-serif;
}

h1.lighter, h2.lighter, h3.lighter, h4.lighter, h5.lighter, h6.lighter{
	font-weight: lighter; font-weight: 300 !important;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{
	font-weight: bold; font-weight: 700 !important;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img{
	display: inline-block;
}


h1{
	font-size: 65px;
	line-height: 65px;
	margin-bottom: 30px;
	font-weight: 700;
}
h2{
	font-size:48px;
	line-height:50px;
	margin-bottom:30px;
}

h3{
	font-size:36px;
	line-height:36px;
	margin-bottom:30px;
}
h4{
	font-size:20px;
	line-height:26px;
	margin-bottom:30px;
}
h5{
	font-size:18px;
	line-height:19px;
	margin-bottom:20px;
}
h6{
	font-size:16px;
	line-height:17px;
	margin-bottom:20px;
}

small{ font-size:60%;}
strong{ font-weight: bold; font-weight: 700 !important; }

sup{
	vertical-align: super;
	font-size: 80%;
}
.biglines{
	font-size: 24px;
	line-height: 30px;
	font-weight: 300;
}

.wborder h4,
.wborder h3,
.title_wborder{
	display: block;
	border-right: 2px solid #e90000;
	font-weight: 900;
	text-transform: uppercase;
}

.title_btborder{
	display: block;
	border-bottom: 2px solid #e90000;
	font-weight: 900;
	text-transform: uppercase;
	padding-bottom: 30px;
}

.beginSlogan{
	font-weight: 900;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: -1px;
	text-shadow:#000 2px 2px 4px;
}

.beginSlogan span{
	display: block;
	clear: both;
	letter-spacing: -2px;
	font-size: 50px;
	line-height: 60px;
}

/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	TOP BAR

//////////////////////////////////////////////////////////////////////////////////////////////
*/
#top_bar{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 32px;
	line-height: 32px;
	background: #000;
	background: rgba(0, 0, 0, 0.2);
	border-bottom:1px solid #fff;
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
	text-shadow:#000 1px 1px 3px;
	font-weight: 700;
}
#top_bar .content{
	font-size: 13px;
	margin: 0 auto;
	max-width: 1280px;
	padding: 0 20px;
	width: 100%;
	text-transform: uppercase;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		 box-sizing: border-box;         /* Opera/IE 8+ */
}

#top_bar a{ color: #acacac; }
#top_bar a:hover{ color: #fff; }

#top_bar .slogan{
	display: block;
	float: left;
	text-transform: uppercase;
}
#top_bar .top_nav{
	display: block;
	font-style: italic;
}
#top_bar .top_nav li{
	display: inline-block;
	margin: 0 0 0 10px;
}

.top_list{ float: right; }

    .social_h{
        font-size: 0;
		float: left;
    }
    .social_h li{
        display: inline-block;
        width: 30px; height: 30px;
        text-align: left;
        text-indent: -9999px;
        margin: 0 0 0 0px!important;
        opacity: 0.3;
      -webkit-transition: opacity 0.3s ease-in-out;
         -moz-transition: opacity 0.3s ease-in-out;
           -o-transition: opacity 0.3s ease-in-out;
              transition: opacity 0.3s ease-in-out;
    }
    .social_h li:hover{
        opacity: 1;
    }
    .social_h a{
        display: block;
        width: 30px; height: 30px;
    }

    .social_h li .social_h_facebook{ background: url(https://res.cloudinary.com/display97/image/upload/q_auto,fl_lossy,f_auto/global/social_h/social_h_facebook.png) no-repeat center center; }
    .social_h li .social_h_twitter{ background: url(https://res.cloudinary.com/display97/image/upload/q_auto,fl_lossy,f_auto/global/social_h/social_h_twitter.png) no-repeat center center; }
    .social_h li .social_h_linkedin{ background: url(https://res.cloudinary.com/display97/image/upload/q_auto,fl_lossy,f_auto/global/social_h/social_h_linkedin.png) no-repeat center center; }
    .social_h li .social_h_googleplus{ background: url(https://res.cloudinary.com/display97/image/upload/q_auto,fl_lossy,f_auto/global/social_h/social_h_googleplus.png) no-repeat center center; }
    .social_h li .social_h_instagram{ background: url(https://res.cloudinary.com/display97/image/upload/q_auto,fl_lossy,f_auto/global/social_h/social_h_instagram.png) no-repeat center center; }
    .social_h li .social_h_vimeo{ background: url(https://res.cloudinary.com/display97/image/upload/q_auto,fl_lossy,f_auto/global/social_h/social_h_vimeo.png) no-repeat center center; }
    .social_h li .social_h_youtube{ background: url(https://res.cloudinary.com/display97/image/upload/q_auto,fl_lossy,f_auto/global/social_h/social_h_youtube.png) no-repeat center center; }
    .social_h li .social_h_email{ background: url(https://res.cloudinary.com/display97/image/upload/q_auto,fl_lossy,f_auto/global/social_h/social_h_email.png) no-repeat center center; }
    .social_h li .social_h_yelp{ background: url(https://res.cloudinary.com/display97/image/upload/q_auto,fl_lossy,f_auto/global/social_h/social_h_yelp.png) no-repeat center center; }
    .nHeader2k15 .nH_menu ul li.reserve a{
        display: inline-block;
        line-height: 20px;
        padding: 5px 20px;
        max-width: 150px;
        vertical-align: middle;
    }


/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	HEADER

//////////////////////////////////////////////////////////////////////////////////////////////
*/
#header{
	background:#131313;
	display:block;
	padding:0;
	width:100%;
  -webkit-transition: all .4s ease;  /* Saf3.2+, Chrome */
     -moz-transition: all .4s ease;  /* FF4+ */
       -o-transition: all .4s ease;  /* Opera 10.5+ */
          transition: all .4s ease;
}
#header.scrolled{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90000;
}
#header.scrolled #header_logo{
	margin-top: 0 !important;
	max-height: 70px;
	top: 0;
	left: 1.9999995%;
}
#header.scrolled #header_logo img{
	margin-top: 0;
	max-height: 70px;
}
/*
---------------------- [ CONTENTS
*/

#header .content{
	color:#fff;
	margin:0 auto;
	max-width: 1280px;
	padding: 0 1.9999995%;
	width:100%;
	position: relative;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		 box-sizing: border-box;         /* Opera/IE 8+ */
  -webkit-transition: all .15s ease;  /* Saf3.2+, Chrome */
     -moz-transition: all .15s ease;  /* FF4+ */
       -o-transition: all .15s ease;  /* Opera 10.5+ */
          transition: all .15s ease;
}

/*
---------------------- [ LOGO
*/
#header_logo{
	text-align: center;
	float: left;
	position: absolute;
	z-index: 9000;
	top: 50%;
  -webkit-transition: height .4s ease;  /* Saf3.2+, Chrome */
     -moz-transition: height .4s ease;  /* FF4+ */
       -o-transition: height .4s ease;  /* Opera 10.5+ */
          transition: height .4s ease;
}
#header_logo a, #header_logo img{
	display: inline-block;
}


/*
---------------------- [ NAVIGATION
*/
#navigation{
	display: block;
	float: right;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		 box-sizing: border-box;         /* Opera/IE 8+ */
}

#header #navigation ul{ font-size: 0; }

#header #navigation li{
	display: inline-block;
	font-size: 14px;
	line-height: 70px !important;
	position: relative;
  -webkit-transition: all .2s ease;  /* Saf3.2+, Chrome */
     -moz-transition: all .2s ease;  /* FF4+ */
       -o-transition: all .2s ease;  /* Opera 10.5+ */
          transition: all .2s ease;
}
.navbar-nav>li>a{
	line-height: 70px !important;
}
.nav>li>a:hover, .nav>li>a:focus{ background: none; }
#header #navigation a:hover{
	color: #a9a9a9;
}


#header #navigation li a{
	color: #fff;
	display: block;
	font-weight: 400;
	text-transform: uppercase;
	padding: 0 10px;
}

#header #navigation li.current-page-item > a,
#header #navigation li.current-menu-ancestor > a,
#header #navigation li.current-menu-item > a{
	color: #fff;
}
/*
---------------------- [ SUBMENU NAVIGATION
*/

#header #navigation ul ul{
	background:#000;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 9200;
	width: 220px;
	text-align: center;
	padding: 0;
	font-size: 0;

	-webkit-box-shadow: 0px 14px 20px -10px rgba(0, 0, 0, 0.8);
	   -moz-box-shadow: 0px 14px 20px -10px rgba(0, 0, 0, 0.8);
	     -o-box-shadow: 0px 14px 20px -10px rgba(0, 0, 0, 0.8);
	        box-shadow: 0px 14px 20px -10px rgba(0, 0, 0, 0.8);
}
#header #navigation li:hover .sub-menu{
	display: block;
}

#header #navigation .current-menu-ancestor .sub-menu,
#header #navigation .current_page_item .sub-menu{
	display: block;
}
#header #navigation ul ul li{
	display: block;
	padding: 0;
	line-height: 24px !important;
	text-align: left;
}
#header #navigation ul ul li a{
	padding-bottom: 1px;
	text-transform: uppercase;
	display: block;
	line-height: 24px;
	font-weight: 700;
	font-size: 12px;
	padding: 4px 10px;
}

#header #navigation ul ul li a:hover{
	background: #fcfcfc;
	color: #000;
	padding: 4px 10px 4px 16px;
}

#header #navigation ul ul .current-menu-item a,
#header #navigation .current-menu-item .sub-menu a{
	background: none;
	color: #fff;
	padding: 0px;
	-webkit-border-radius: none;
	 -khtml-border-radius: none;
	   -moz-border-radius: none;
	     -o-border-radius: none;
	        border-radius: none;
}
#header #navigation ul ul .current_page_item a{
	color: #132936;
}



@media only screen and (min-width: 960px) {
	#header #navigation > ul{ display:block !important;}
	#header #navigation ul ul{ display:none;}
}
@media only screen and (max-width: 959px) {

	#header #navigation ul{ display:none;}
	#header #navigation ul ul{ display:none; width: 100%; text-align: left; position: inherit;}
	#header #navigation ul li{ display:block; width: 100%; text-align: left;}


}

/*
---------------------- [ mobile_nav
*/
.mobileMenu_opener{
	float: right;
	width: 40px;
	height: 40px;
	padding: 20px 20px 0 0;
	display: none;
	text-align: left;
	text-indent: -9999px;
	position: relative;
	z-index: 90;
}
.mobileMenu_opener span{
	background: #fff;
	display: block;
	height: 3px;
	width: 30px;
	margin: 0 auto 6px auto;
-webkit-transform-origin: 50% 50%;
-moz-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
-o-transform-origin: 50% 50%;
transform-origin: 50% 50%;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}
.mobileMenu_opener.active span{
	background: #e90000;
	width: 30px;
}
.mobileMenu_opener.active span:nth-child(1){
	-webkit-transform: rotate(45deg) translateY(12px);
-moz-transform: rotate(45deg) translateY(12px);
-ms-transform: rotate(45deg) translateY(12px);
-o-transform: rotate(45deg) translateY(12px);
transform: rotate(45deg) translateY(12px);
}
.mobileMenu_opener.active span:nth-child(2){
	opacity: 0;
}
.mobileMenu_opener.active span:nth-child(3){
	-webkit-transform: rotate(-45deg) translateY(-12px);
-moz-transform: rotate(-45deg) translateY(-12px);
-ms-transform: rotate(-45deg) translateY(-12px);
-o-transform: rotate(-45deg) translateY(-12px);
transform: rotate(-45deg) translateY(-12px);
}
/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	SECTION

//////////////////////////////////////////////////////////////////////////////////////////////
*/
.section .content{
	padding: 60px 0;
	margin: 0 auto;
	max-width: 1280px;
	width: 100%;
 -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
}
.section{
	display: block;
	clear: both; 
}
.section .content.innerpages{
	padding:100px 0 60px 0;
}
.content.innerpages h2,
.content.innerpages h3,
.content.innerpages h4,
.content.innerpages h5,
.content.innerpages h6{
	margin-top: 20px;
}

.pull-right{
	width: 100%;
}
/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	BUTTONS

//////////////////////////////////////////////////////////////////////////////////////////////
*/
.button{
	background: #e8e8e8;
	border: 1px solid #e8e8e8;
	color: #747474 !important;
	font-size: 12px;
	font-weight: 700;
	padding: 10px 20px;
	text-align: center;
	text-transform: uppercase;
	-webkit-border-radius:	4px;
	 -khtml-border-radius:	4px;
	   -moz-border-radius:	4px;
	     -o-border-radius:	4px;
	        border-radius:	4px;
}
.button:hover{
	background: #fff !important;
	border: 1px solid #000;
	color: #000 !important;
}

.readmore,
.readmorePlus{
	text-indent: -9999px;
	width: 44px;
	height: 44px;
	background: url(assets/images/readmorePlus.png) no-repeat center center;
	display: block;
	margin: 0 auto;
	border:none !important;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0);
	   -moz-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0);
	     -o-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0);
	        box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0);
	-webkit-border-radius:	24px;
	 -khtml-border-radius:	24px;
	   -moz-border-radius:	24px;
	     -o-border-radius:	24px;
	        border-radius:	24px;
}
.readmore:hover,
.readmorePlus:hover{
	background:transparent url(assets/images/readmorePlus.png) no-repeat center center !important;
	-webkit-box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.04);
	   -moz-box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.04);
	     -o-box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.04);
	        box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.04);
}

/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	LISTS STYLES

//////////////////////////////////////////////////////////////////////////////////////////////
*/

.list_style_check{
	padding: 20px 0 12px 0;
	margin-left: 40px;
}
.list_style_check li{
	background: url(assets/images/list_style_check.jpg) no-repeat left 6px;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 18px;
	padding: 0 0 0 40px;
	margin-bottom: 12px !important;
}

.list_style_check.white li{
	background: url(assets/images/list_style_check.png) no-repeat left 6px;
	color: #b2e5f8;
}

.list_carousel li .list_style_check li,
.list_carousel li .list_style_check2 li{
	padding: 0 0 0 30px;
}

.list_style_check2{
	padding: 20px 0 12px 0;
}
.list_style_check2 li{
	background: url(assets/images/list_style_check.png) no-repeat left 6px;
	color: #132936;
	font-weight: 500;
	font-size: 16px;
	padding: 0 0 0 30px;
	margin-bottom: 12px !important;
	list-style-type: none !important
}


.news_list li{
	background: url(assets/images/check_list_news.png) no-repeat left center;
	border-bottom: 2px solid #131313;
	font-size: 18px;
	font-style: italic;
}
.news_list li a{
	padding: 15px 8px 15px 44px;
	color: #bababa;
	display: block;
}
.news_list li a:hover{
	color: #e90000;
}
/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	portrait

//////////////////////////////////////////////////////////////////////////////////////////////
*/
.portrait{
	margin: 20px;
	float: right;
	border: 1px solid #404040;
	-webkit-box-shadow: 0px 14px 20px -10px rgba(0, 0, 0, 0.8);
	   -moz-box-shadow: 0px 14px 20px -10px rgba(0, 0, 0, 0.8);
	     -o-box-shadow: 0px 14px 20px -10px rgba(0, 0, 0, 0.8);
	        box-shadow: 0px 14px 20px -10px rgba(0, 0, 0, 0.8);
}
/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	BANNER

//////////////////////////////////////////////////////////////////////////////////////////////
*/
.banner{
	height: 200px;
}
/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	COLUMNS

//////////////////////////////////////////////////////////////////////////////////////////////
*/
.col{
	float:left;
	margin-bottom:20px;
  -webkit-transition: width 0.4s ease;  /* Saf3.2+, Chrome */
     -moz-transition: width 0.4s ease;  /* FF4+ */
       -o-transition: width 0.4s ease;  /* Opera 10.5+ */
          transition: width 0.4s ease;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		 box-sizing: border-box;         /* Opera/IE 8+ */
}

    .one-full{
		float:none !important;
        margin-left: 2%;
        margin-right: 2%;
    }
	
    .one-half,
	.one-third,
	.two-third,
	.one-fourth,
	.two-fourth,
	.three-fourth,
	.one-fifth,
	.two-fifth,
	.three-fifth,
	.four-fifth{
        float: left;
        margin-left: 1.9999995%;
        margin-right: 1.9999995%;
    }
	.col.last{ margin-right:0% !important; }
	
    .one-full { 		width: 96%;  }
    .one-half { 		width: 46%;   }
    .one-third { 		width: 29.33333336%; }
    .two-third { 		width: 62.33333336%;   }
    .one-fourth {		width: 21%; }
    .two-fourth { 		width: 46%;   }
    .three-fourth { 	width: 70%;   }
    .one-fifth { 		width: 16%; }
   	.two-fifth { 		width: 36%; }
   	.three-fifth { 		width: 56%; }
   	.four-fifth { 		width: 78.3%; }

	.col.padt60{ padding-top: 60px;}
	.col.nomb{ margin-bottom: 0;}



/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	MARGINS

//////////////////////////////////////////////////////////////////////////////////////////////
*/
.marg_t_20{ margin-top: 20px; }
.marg_t_40{ margin-top: 40px; }
.margB_20,
.marg_b_20{ margin-bottom: 20px; }
.marg_b_40{ margin-bottom: 40px; }

/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	FOOTER

//////////////////////////////////////////////////////////////////////////////////////////////
*/
#footer{
	background: #000;
	border-top: 10px solid #ff0070;
	padding: 40px 0;
	position: relative;
	z-index: 8;
	text-align: center;
	font-size: 13px;
}

#footer h4{
	font-size: 24px;
	margin-bottom: 0;
}

#footer .center_logo{
	display: inline-block;
	margin: 0 auto;
	width: auto;
}
#footer a{
	color: #8c8c8c;
}
#footer a:hover{
	color: #fff;
}
#footer li a{
	display: block;
}

#footer #bottom_navigation{
	padding: 10px 0;
}
#footer #bottom_navigation li{
	display: inline-block;
	font-size: 16px;
	margin: 0 8px 5px 8px;
}

.gotop{
	background: url(assets/images/gotop.jpg);
	position: absolute;
	top: -34px;
	left: 50%;
	margin-left: -34px;
	text-indent: -9999px;
	display: block;
	width: 69px;
	height: 38px;
	z-index: 4;
}

/*
////////////////////////////////////////////////////////////////////////////////////////////// 
	
	TEASER

//////////////////////////////////////////////////////////////////////////////////////////////
*/
#slider{
	background: #000;
}
#slider .rsArrowLeft {
	left: 0;
	background: url(assets/images/slider_left.png) no-repeat left top !important;
}
#slider .rsArrowRight {
	right: 0;
	background: url(assets/images/slider_right.png) no-repeat left top !important;
}
#slider .rsArrowLeft,
#slider .rsArrowRight{
	width: 42px;
	height: 100px;
	margin-top: -50px;
}


/*
////////////////////////////////////////////////////////////////////////////////////////////// 
	
	SEPARATOR

//////////////////////////////////////////////////////////////////////////////////////////////
*/
.separator{
	background: #000;
	border-left: 3px solid #727272;
	border-right: 3px solid #727272;
	display: block;
	height: 10px;
	width: 100%;
	margin: 0px auto 40px auto;
}



/*
////////////////////////////////////////////////////////////////////////////////////////////// 
	
	REQUEST FORM

//////////////////////////////////////////////////////////////////////////////////////////////
*/


.request_title{
	background:#008bcb;
	color: #fff;
	font-size: 24px;
	margin-bottom: 0;
	padding: 0 10px;
	text-transform: uppercase;
	text-align: center;
	display: none;
}
.request_box{
	background: #000;
	border:1px solid #008bcb;
	/* padding: 15px; */
	-webkit-box-shadow: 0px 14px 20px -10px rgba(0, 0, 0, 0.8);
	   -moz-box-shadow: 0px 14px 20px -10px rgba(0, 0, 0, 0.8);
	     -o-box-shadow: 0px 14px 20px -10px rgba(0, 0, 0, 0.8);
	        box-shadow: 0px 14px 20px -10px rgba(0, 0, 0, 0.8);
}


/*
////////////////////////////////////////////////////////////////////////////////////////////// 
	
	ANIMATIONS

//////////////////////////////////////////////////////////////////////////////////////////////
*/

.anim{ opacity:0;
	visibility:none;
}
/* ANIMATIONS TYPE 0 */
.animStart.animType_0{
	visibility:visible;
	position: relative;
	opacity: 1;
  -webkit-animation: animTypeZero 2s 1; /* Chrome, Safari 5+ */
     -moz-animation: animTypeZero 2s 1; /* Firefox 5-15 */
       -o-animation: animTypeZero 2s 1; /* Opera 12.00 */
          animation: animTypeZero 2s 1; /* Chrome, Firefox 16+, IE 10+, Opera 12.10+ */
}

@-webkit-keyframes animTypeZero {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes animTypeZero {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes animTypeZero {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes animTypeZero {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

/* ANIMATIONS TYPE 1 */
.animStart.animType_1{
	visibility:visible;
	position: relative;
	opacity: 1;
  -webkit-animation: animTypeOne 1s 1; /* Chrome, Safari 5+ */
     -moz-animation: animTypeOne 1s 1; /* Firefox 5-15 */
       -o-animation: animTypeOne 1s 1; /* Opera 12.00 */
          animation: animTypeOne 1s 1; /* Chrome, Firefox 16+, IE 10+, Opera 12.10+ */
}

@-webkit-keyframes animTypeOne {
  0%   { top: -80px; opacity: 0; }
  100% { top: 0;opacity: 1; }
}
@-moz-keyframes animTypeOne {
  0%   { top: -80px; opacity: 0; }
  100% { top: 0;opacity: 1; }
}
@-o-keyframes animTypeOne {
  0%   { top: -80px; opacity: 0; }
  100% { top: 0;opacity: 1; }
}
@keyframes animTypeOne {
  0%   { top: -80px; opacity: 0; }
  100% { top: 0;opacity: 1; }
}


/* ANIMATIONS TYPE 2 */
.animStart.animType_2{
	visibility:visible;
	position: relative;
	opacity: 1;
  -webkit-animation: animTypeTwo 1s 1; /* Chrome, Safari 5+ */
     -moz-animation: animTypeTwo 1s 1; /* Firefox 5-15 */
       -o-animation: animTypeTwo 1s 1; /* Opera 12.00 */
          animation: animTypeTwo 1s 1; /* Chrome, Firefox 16+, IE 10+, Opera 12.10+ */
}

@-webkit-keyframes animTypeTwo {
  0%   { top: 80px; opacity: 0; }
  100% { top: 0;opacity: 1; }
}
@-moz-keyframes animTypeTwo {
  0%   { top: 80px; opacity: 0; }
  100% { top: 0;opacity: 1; }
}
@-o-keyframes animTypeTwo {
  0%   { top: 80px; opacity: 0; }
  100% { top: 0;opacity: 1; }
}
@keyframes animTypeTwo {
  0%   { top: 80px; opacity: 0; }
  100% { top: 0;opacity: 1; }
}




.innerpages .two-third ul li{
	font-size: 15px;
	margin-bottom: 6px;
	padding-left: 30px;
	position: relative;
}
.innerpages .two-third ul li:after{
	position: absolute;
	top: 6px;
	left: 8px;
	content: '';
	width: 6px;
	height: 6px;
	border-radius: 6px;
	background: #393939;
}

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }
#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}








/*
///////////////////////////////////////////////////////////////////////////////////////////

	FIGHTERS

///////////////////////////////////////////////////////////////////////////////////////////
*/
.fighters_filters{
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
}
.fighters_filters ul{ margin: 0 !important; padding: 0 !important; }
.fighters_filters li{
	background: none !important;
	display: inline-block;
	padding-left: 0 !important;
	margin: 0 10px;
}

.fighters_item{
	background: #f0f0f0;
	border: 1px solid #d0d0d0;
	color: #000;
	position: relative;
	text-align: center;
	border-radius: 4px;
	float: left;
	margin: 0 2% 40px;
	width: 29.33333333%;
 -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	opacity: 0;
	  -webkit-transition: transform 0.2s ease-in;  /* Saf3.2+, Chrome */
		 -moz-transition: transform 0.2s ease-in;  /* FF4+ */
		   -o-transition: transform 0.2s ease-in;  /* Opera 10.5+ */
			  transition: transform 0.2s ease-in;
}
.fighters_item.active{
	opacity: 1;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.fighters_image{
	padding: 10px;
}
.fighters_item h4{
	margin-bottom: 4px !important;
	padding-bottom: 0 !important;
}
.fighters_item h4:after{ display: none !important; }

.fighters_item em{
	display: block;
	clear: both;
	font-size: 12px;
}
.fighters_item .button.custom{
	background: #333332;
	border: 1px solid #d0d0d0;
	color:#fff !important;
	font-size: 11px;
	text-transform: uppercase;
	-webkit-transform:translateY(50%);
	-moz-transform:translateY(50%);
	-o-transform:translateY(50%);
	transform:translateY(50%);
}
.fighters_item .button.custom:hover{
	background: inherit !important;
	color:inherit !important;
	border: 1px solid #d0d0d0;
}
.fighter_details > img {
	max-width: 500px;
}
.fighters_items{
	min-height: 400px;
	  -webkit-transition: height 0.8s ease-in-out;  /* Saf3.2+, Chrome */
		 -moz-transition: height 0.8s ease-in-out;  /* FF4+ */
		   -o-transition: height 0.8s ease-in-out;  /* Opera 10.5+ */
			  transition: height 0.8s ease-in-out;
}

.spec_detail{
	font-weight: bold;
	padding-left: 0 !important;
	margin: 0 auto !important;
	max-width: 400px;
}
.spec_detail li{
	background: none !important;
	padding-left: 0 !important;
}
.fighter_details .right_value{
	float: right;
	font-weight: normal;
}
.sepaFight{
	height: 4px;
	background: #d0d0d0;
	display: block;
	width: 30%;
	margin:40px auto;
}

.fighter_details h1{
	text-align: center;
	text-transform: uppercase;
}
.fighter_details .subline{
	display: block;
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
}


.fighter_details h3{
	text-transform: uppercase;
	font-size: 20px!important;
	margin-bottom: 20px;
}

.lined_list{
	padding-left: 10px !important;
	margin: 0 !important;
}
.lined_list li{
	background: none !important;
	border-left: 1px solid #027be3;
	padding-left: 10px !important;
	margin-bottom: 10px;
	line-height: 16px !important;
}



.fighter_historic h4{
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 0px !important;
	position: relative;
	padding-left:18px; 
}
.fighter_historic h4:after{
	display: block!important;
	position: absolute;
	top: -13px !important;
	left: -18px !important;
	width: 10px !important;
	height: 10px !important;
	background: #027be3 !important;
	content: '';
}
.fighter_historic .toggler{
	cursor: pointer;
}

.fighter_historic ul{
	padding-left: 0px !important;
	margin: 0 !important;
	padding-bottom: 20px;
	font-size: 0;
}
.fighter_historic li{
	background: none !important;
	border-bottom: 1px solid #d0d0d0;
	padding:5px 0 !important;
	margin-bottom:0px;
	line-height: 16px !important;
	font-size: 14px;
}

.fighter_historic .headible{
	font-weight: bold;
	text-transform: uppercase;
}
.fighter_historic .h_date,
.fighter_historic .h_opponent,
.fighter_historic .h_location,
.fighter_historic .h_result{
	display: inline-block;
	vertical-align: middle;
}
.fighter_historic .h_date{width: 20%;}
.fighter_historic .h_opponent{width: 30%;}
.fighter_historic .h_location{width: 30%;}
.fighter_historic .h_result{width: 15%; text-align: center;}

.togg{
	display: none;
}

.media_gallery_show {
	background: #e0e0e0;
	margin-bottom: 20px;
	width: 100%;
	opacity: 1;
	  -webkit-transition: all 0.2s ease-in-out;  /* Saf3.2+, Chrome */
		 -moz-transition: all 0.2s ease-in-out;  /* FF4+ */
		   -o-transition: all 0.2s ease-in-out;  /* Opera 10.5+ */
			  transition: all 0.2s ease-in-out;
}
.media_gallery_show.loading {
	opacity: 0;
}
.media_gallery_item {
	background: #e0e0e0;
	display: block; float: left;
	margin: 0 4px 4px 0;
	width: 60px; height: 60px;
}

@media only screen and (max-width: 768px) {
	.fighters_item{
		margin: 0 2% 40px;
		width: 46%;
	}
}
@media only screen and (max-width: 480px) {
	.fighters_item{
		margin: 0 2% 40px;
		width: 96%;
	}
}





.the_blog{
	display: block;
	max-width: 1280px;
	padding: 40px 0;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.left_blog{
	display: block;
	float: left;
	width: 70%;
	padding:0 40px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
	.the_blog_article{
		border-bottom: 1px solid #e0e0e0;
		margin-bottom: 30px;
		padding-bottom: 30px;
		overflow: hidden;
	}
	.the_blog_preview{
		display: block;
		float: left;
		margin-right: 30px;
	}
	.the_blog_preview a{}
	.the_blog_preview img{}
	.the_blog_header{
		display: block;
	}
	.the_blog_header  .postdate{
		background: #08090b;
		color: #fff;
		display: inline-block;
		font-weight: bold;
		font-size: 13px;
		letter-spacing: 1px;
		margin-bottom: 10px;
		padding: 3px 10px;
		text-transform: uppercase;
	}
	.the_blog_header h3{
		font-size: 34px;
		margin-bottom: 10px;
	}
	.the_blog_header a.button{
		background: #202020;
		color: #fff;
		font-size: 14px;
		padding: 0 20px;
		line-height: 36px;
	}
	.the_blog_header p{
		font-size: 17px;
	}

	.paginator{
		border: 1px solid #e0e0e0;
		display: block;
		font-size: 0;
		text-align: center;
		position: relative;
		padding: 0 32px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	}
	.paginator li{ background-image: none!important; }
	.paginator a{ min-width:32px; text-align:center; color:#404040; border:1px solid #e0e0e0; border-width: 0px 1px 0px 1px; font-size: 12px; text-transform: uppercase; display: inline-block; padding: 0 8px; line-height: 32px; }
	
	.paginator a:hover{ background: #f0f0f0; color:#aaa; }

	.paginator a.first_go{
		border-width: 0px 1px 0px 0px;
		display: block;
		position: absolute;
		top: 0; left: 0;
		width: 32px; height: 100%;
		content:'&#10096;';
	}
	.paginator a.first_go:hover{}
	.paginator a.last_go{ 
		border-width: 0px 0px 0px 1px;
		display: block;
		position: absolute;
		top: 0; right: 0;
		width: 32px; height: 100%;
		content:'&#10095;';
	}
	.disableLnk{ background: #fff !important; color:#aaa !important; cursor: default; }
	.paginator a.last_go:hover{}
	.paginator a.page_go{margin-right: -1px;} 
	.paginator a.page_go.active{ background: #000; color:#fff; } 

.right_blog{
	display: block;
	float: right;
	width: 30%;
	padding: 0 40px 0 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
	.widget_title{
		background: #08090b;
		color: #fff;
		padding: 5px 10px 5px 20px;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		margin-bottom: 20px;
	}
	.searchPostForm{
		position: relative;
		margin-bottom: 10px;
	}
	.searchPostForm .field{
		width: 100%;
		margin-bottom: 10px;
		border: 2px solid #000;
		background: #fff;
		color: #000;
		font-size: 15px;
		height: 60px;
		padding: 0 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	}
	.searchPostForm .button.submit{
		border: 2px solid #000;
		position: absolute;
		top: 0;
		right: 0;
		height: 60px;
		width: 100px;
		font-size: 13px;
		padding: 0;
	}

.right_blog .separator{
	display: block;
	height: 40px;
}

.right_blog .latest_posts{}
.right_blog .latest_posts li{
	display: block;
	border-bottom: 1px solid #e0e0e0;
	padding: 0 0px 0px 0px;
	margin-bottom: 10px;
	overflow: hidden;
}
.right_blog .latest_posts .postdate{
	font-size: 11px;
	letter-spacing: 2px;
	color: #999;
	text-transform: uppercase;
}
.right_blog .latest_posts li h5{ font-size: 15px;  display: block; }
.right_blog .latest_posts li a img{
	display: inline-block;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.right_blog .latest_posts li a{
	color: #191919;
	padding: 6px 10px;
	display: block;
}
.right_blog .latest_posts li a:hover{}

.right_blog .tagList{}
.right_blog .tagList li{ display: inline-block; font-size: 13px; }
.right_blog .tagList li a{ display: block; padding: 0 6px; margin: 0 1px 2px 1px; color: #404040; background: #f0f0f0; }
.right_blog .tagList li a:hover{ color: #f0f0f0; background: #404040;}


.right_blog .archive_list{}
.right_blog .archive_list li{}
.right_blog .archive_list li a{}
.right_blog .archive_list li a:hover{}




    .search{
        border: 1px solid #e0e0e0;
        width: 64%;
        padding: 0 20px;
        height: 40px;
        border-radius: 6px;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }
    .list {
        font-family: sans-serif;
        margin: 0;
        padding: 20px 0 0;
    }

        .list > li {
        	background: none!important;
            display: block;
            padding: 10px;
            box-shadow: inset 0 1px 0 #fff;
        }
        .pagination li:before,
        .list > li:before,.list > li:after { display: none !important; }

    .pagination li {
  display:inline-block !important;
  padding:0px !important;
}
    .pagination li.active a { background: #f0f0f0; }
    .sort {
        border-radius: 6px;
        border: none;
        display: inline-block;
        float: right;
        color: #fff;
        text-decoration: none;
        background-color: #28a8e0;
        height: 40px;
        width: 15%;
        margin-left: 1%;
        min-width: 100px;
        padding-right: 15px;
        padding-left: 10px;
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        position:relative;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }

        .sort:hover {
            text-decoration: none;
            background-color: #1b8aba;
        }

        .sort:focus {
            outline: none;
        }

        .sort:after {
            width: 0;
            height: 0;
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
            border-bottom: 5px solid rgba(255,255,255,0.1);
            border-top: 5px solid rgba(255,255,255,0);
            content: "";
            position: absolute;
            top: 13px;
            right: 6px;
        }

        .sort.asc:after {
            width: 0;
            height: 0;
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
            border-top: 5px solid #fff;
            content: "";
            position: absolute;
            top: 18px;
            right: 6px;
        }

        .sort.desc:after {
            width: 0;
            height: 0;
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
            border-bottom: 5px solid #fff;
            content: "";
            position: absolute;
            top: 13px;
            right: 6px;
        }



/*
////////////////////////////////////////////////////////////////////////////////////////////// 

	HIDDEN FORM

//////////////////////////////////////////////////////////////////////////////////////////////
*/
#hiddenForm{
	position: fixed;
	top: 100vh;
	z-index: 50000;
	width: 100%;
	height: 100vh;
	max-height: 100vh;
	  -webkit-transition: all 0.9s cubic-bezier(.6,.03,.07,1);
		 -moz-transition: all 0.9s cubic-bezier(.6,.03,.07,1);
		   -o-transition: all 0.9s cubic-bezier(.6,.03,.07,1);
			  transition: all 0.9s cubic-bezier(.6,.03,.07,1);
}
#hiddenForm.isThere{
	bottom: 0; top: auto;
	z-index: 50000;
}
#hiddenForm .content{
	max-width: 1280px;
	padding: 20px 40px;
	margin: 0 auto;
	width: 100%;
	 -webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
			 box-sizing: border-box;
}

#hiddenForm .slideForm{
	background: #15181e;
	background: rgba(21,24,30,0.97);
	color: #fff;
	position: fixed;
	bottom: -100%;
	bottom: -200vh;
	width: 100%;
	height: 100vh;
	  -webkit-transition: all 0.3s cubic-bezier(.6,.03,.07,1);
		 -moz-transition: all 0.3s cubic-bezier(.6,.03,.07,1);
		   -o-transition: all 0.3s cubic-bezier(.6,.03,.07,1);
			  transition: all 0.3s cubic-bezier(.6,.03,.07,1);
}

#hiddenForm .slideForm.active{
	bottom: 0%;
}
#hiddenForm .slideForm .content{
	position: relative;
	top: 50%;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%);
}
#hiddenForm .slideForm h3{
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
}
#hiddenForm .slideForm iframe{
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}

#hiddenForm .popLeadCall_close{
    height: 50px;
    width: 50px;
    position: relative;
    position: absolute;
    bottom: 55px;
    left: 50%;
    margin: 0 0 0 200px;
    text-indent: -9999px;
}

#hiddenForm .popLeadCall_close:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-indent: 0px;
    content: "X"; /* use the hex value here... */
    font-size: 30px; 
    color: #FFF;
    line-height: 50px;
    text-align: center;
    font-family: "Lato";
    font-weight: 900;
    z-index: 90;
}

.slideForm .duke_leadForm{
	background: none !important;
	position: relative !important; right: auto; bottom: auto;
	margin:0 auto !important;
	max-width:500px;
	width: 100%;
}
.duke_leadForm .textarea{
	height: 100px;
}

@media only screen and (max-width: 767px){
	
	#hiddenForm .popLeadCall_close{ left: auto; right: 20px; bottom: 55px; margin: 0 0 0 -25px;}

}

        